.version.index /* version checker */
{
	color: #0000EF;
	background-color: #1C9296;
}

.html
{
	background: #000000 url("../images/afd_poster_tile.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 438px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu301
{
	z-index: 2;
	width: 0.01px;
	height: 734px;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 286px;
}

#u306
{
	position: absolute;
	width: 480px;
	height: 734px;
	background-color: transparent;
}

#u306popup
{
	z-index: 3;
}

#u307
{
	z-index: 4;
	width: 480px;
	height: 734px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u355
{
	z-index: 6;
	width: 480px;
	height: 734px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u307_clip,#u355_clip
{
	overflow: hidden;
	width: 480px;
	height: 734px;
}

#u307_img,#u355_img
{
	margin-left: -5px;
	margin-right: -4px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u366-6
{
	z-index: 8;
	width: 214px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 776px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

